Budbux - iOS - Bug #1459

My Profile
07/17/2019 10:48 AM - Sarina Byanjankar

Status: Verified Start date: 07/17/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.50 hour
Description

Please shift "Logout" to the bottom. And "Connect to Strip" just above "Logout".
http://prntscr.com/0g8630

History

#1 - 07/18/2019 03:45 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 07/19/2019 04:48 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 07/19/2019 04:52 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 07/19/2019 07:53 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025

1/1



http://prntscr.com/og8630
http://www.tcpdf.org

